package net.informaticalibera.automobile;

/**
 * Convertitore di unità di misura
 *
 * @author Francesco Galgani, corso di sviluppo app multipiattaforma
 */
public class Convert {

    /**
     * Converte i kilometri all'ora in metri al secondo
     *
     * @param kmh kilomentri all'ora
     * @return metri al secondo
     */
    public static float kmhToMs(float kmh) {
        return kmh / 3.6f;
    }

    /**
     * Converte minuti in secondi
     *
     * @param min minuti
     * @return secondi
     *
     */
    public static int sec(int min) {
        return min * 60;
    }

}
